Help with my SIP-VoIP repo!! Need minor help!!

Discussion in 'iOS Jailbreak & Cydia' started by gojohnnyboi, Feb 5, 2008.

  1. gojohnnyboi

    gojohnnyboi Well-Known Member

    Joined:
    Jan 25, 2008
    Messages:
    3,339
    Likes Received:
    55
    ok can somebody please tell me whats wrong with my one package repo here? i always get main script execution failed and i really wanna get it working. i have a successful gba repo im not new to all this.

    so help me mods!

    btw this is a source for touchmods' SIP-VoIp skins.
    i only made 1 so far cuzz i wanna make sure i can install them from installer! please help!

    http://touchmodz.googlepages.com/sip.xml
  2. iPodTouchNiNjA

    iPodTouchNiNjA New Member

    Joined:
    Feb 5, 2008
    Messages:
    11
    Likes Received:
    0
    Go to my website http://itouchninja.com and the main script exicution file is beacuse you didn't download BSD subsystem before you jailbroke 1.1.3
  3. gojohnnyboi

    gojohnnyboi Well-Known Member

    Joined:
    Jan 25, 2008
    Messages:
    3,339
    Likes Received:
    55
    i dont have 1.1.2 anymore its 1.1.1!!!!! im gonna get 1.1.2 real fast after i get repo working!

Share This Page